﻿

.login_box {
    background: #f7f7f7;
    border: 3px solid #F4F4F4;
    padding-left: 15px;
    margin-bottom: 25px;
}

.input_title {
    color: rgba(164, 164, 164, 0.9);
    padding-left: 3px;
    margin-bottom: 2px;
}

hr {
    width: 100%;
}


.login_title {
    font-family: "myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 100;
    color: rgba(164, 164, 164, 0.44);
}

.card-container.card {
    max-width: 350px;
}

.btn {
    font-weight: 700;
    height: 36px;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
    border-radius: 0;
    background: #43A6EB;
    height: 55px;
    margin-bottom: 10px;
    /*style*/
}

.card {
    background-color: #FFFFFF;
    padding: 1px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 15%x;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}



.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.forgot-password {
    color: rgb(104, 145, 162);
}

    .forgot-password:hover,
    .forgot-password:active,
    .forgot-password:focus {
        color: rgb(12, 97, 33);
    }

    
   
body {
    background-image: url(../Images/login2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: black;
    color: white;
    text-align: left;
}

